#psaslideshow{
    width: 755px;
    height: 266px;
    padding: 0;
    margin: 0;
    position: relative;
    top:0;
}
#psafeature {
    z-index: 1;
    height: 266px
}
#psafeature .item{
    display: none;
    width: 100%;
    height: 266px;
    text-align: left;
}
#psafeature .first {
    display: block
}
#psafeature .item .largeImage {
    margin: 0;
    position: relative
}
#psafeature .item .copy {
    width: 300px;
    position: relative;
    left: 15px;
    top: -140px;
    color: #ffffff;
    font-size: 12px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; margin:0; text-align:left;
}
.headlineTop {
    color: #931638;
    font-size: 28px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 110%;
}
.headlineBottom {
    color: #000;
    font-size: 15px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 110%;
    margin-top: 5px;
    /*padding-bottom: 36px;*/
    margin-bottom: 12px;
}
.sliderText {
    color: #ffffff;
    font-size: 12px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 155%;
    margin-top: 0px;
    margin-bottom: 0 px;
}
#psafeature h1.fancy img {
    margin-left: 1.48em; 
}
#psafeature_nav{
    position: relative;
    text-align: right;
    height: 0;
    z-index: 50;
    bottom: 58px;
    right: 30px;
}
#psafeature_nav div {
    display: inline;
}
#psafeature_nav a {
    background: none;
    margin: 2px;
}
#psaslideshow {z-index: 0;}
#psafeature_nav a, #s7 strong { font-size:.8em; margin: 0 2px; padding: 5px 9px; border: 1px solid #ccc; background: #666; text-decoration: none; color: #ccc }
#psafeature_nav #psafeature_nav_pager a:visited,#psafeature_nav #psafeature_nav_pager a:hover,#psafeature_nav #psafeature_nav_pager a:active{color: #ccc !important} 
#psafeature_nav a.activeSlide { background: #931638 }
#psafeature_nav a:focus { outline: none; }
#psafeature_pause img{position:relative; top: 3px}
#psafeature_nav #psafeature_pause {
    background: none repeat scroll 0 0 #666;
    margin-right: 0;
    padding: 5px 7px;
}

#mainDonationButton{
	position: relative;
	text-align:right;
	height: 0;
	z-index: 50;
	bottom: 38px;
	right: 10px;
}

a.large_button {
	background:transparent url(/SJFile/bg_button_A.png) no-repeat scroll top right;
	color:#fff;
	display:inline-block;
	height:43px;
	padding: 0;
	padding-right:9px;
	text-decoration:none;
	font-family:Arial;
	font-weight:medium;
	font-size:16px;
	text-shadow:1px 1px 1px #2b2b19;
	margin:0;
	font-weight:bold;
}

a.large_button span {
	background:transparent url(/SJFile/bg_button_span.png) no-repeat;
	display:block;
	line-height:18px;
	padding:14px 9px 11px 19px;
}

a.large_button:active,a.large_button:hover,a.large_button:visited {
	background-position:bottom right;
	outline:none;
	color: #fff;
	text-decoration:none;
}

a.large_button:active span,a.large_button:hover span {
	background-position:bottom left;
}

a:visited,a:active,a:hover,a{
	color: #931638;
	text-decoration:underline;
}

a.sliderLink:visited,a.sliderLink:active,a.sliderLink{
	color: #cccccc;
	text-decoration:underline;

}
a.sliderLink:hover {
	color: #ffffff;
	text-decoration:underline;

}
#mainStory{
	width: 788px;
	padding: 24px 0em 0;
	margin: 0;
	position: relative;
	top:0;
}

.features{
	padding: 12px 16px 0px 2px;
	margin: 0;
	position: relative;
	top:0;
}

.featuresHeader{
	padding: 4px 0px 2px 0px;
	font-size:14px;
	font-weight:bold;
	color:#931638;
	margin: 0;
	position: relative;
	top:0;
}


.embedWrapper {

	width: 300px;
	border-top: 1px solid silver;
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 0;
	
}

.embedText {
	padding:2px;
	font-size:80%;
	font-family:Arial, Helvetica, sans-serif;
	
}

.adSection {
	width:540px;
	padding-top: 24px;
	border-bottom: 1px solid #CCC;
	padding: 10px 0px 28px 0px;
	clear:both;
}
	
.adSectionB {
	width:250px;
	float:left;
	padding-top: 24px;
	border-bottom: 1px solid #CCC;
	padding: 10px 20px 28px 0px;
}
.sharing{
	padding: 14px 0 0;
	line-height: 0;
	top : 0;
}

.sharing li{
	float: left;
	margin: 0;
	list-style: none;
	padding: 0 2px;
}


